body{
	background: #f3f3f3;margin: 0;padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.container{
	width: 100%;max-width: 768px;background: #fff;
	margin: 0 auto;
}
.section{
	position: relative;
}
.section img.bg{
	width: 100%;vertical-align: middle;
}
.con_1_1 .videoBox{
	position: absolute;top: 33%;left: 1%;border: 2px solid #000;border-radius: 2px;
	width: 98%;height: 67%;text-align: center;box-sizing: border-box;padding: 0;
}
.videoBox iframe{z-index: 11;position: relative;}
.con_2 .forms{
	position: absolute;top: 51%;left: 25%;
	width: 67%;height: 40%;
	padding: 0;box-sizing: border-box;
}
.forms .items{
	width: 100%;height: 32%;
	display: flex;align-items: center;justify-content: space-between;
}
.forms .items select{
	width: 34%;height: 100%;-webkit-appearance: none;font-size: 0.875rem;border-radius: 0;
	border: none;outline: none;color: #fff;padding-left: 2%;padding-right: 2%;box-sizing: border-box;
	background: url('../img/stoneB_4.png') no-repeat scroll right;
	background-size: 16%;background-position-x: 93%;
	background-color: #000;
}
.forms .items input{
	width: 64%;height: 100%;border: none;outline: none;border-radius: 0;
	padding-left: 2%;box-sizing: border-box;
	background-color: #000;font-size: 0.875rem;color: #fff;
	/* -webkit-user-modify: read-write-plaintext-only;
	  -webkit-touch-callout: none;
	  touch-action: manipulation; */
}
.forms .items:last-child{
	margin-top: 5%;height: 50%;width: 70%;margin-left: 1%;
}
.submit_btn{
	background: url('../img/stoneB_6.png') no-repeat center;
	background-size: 100%;
}
.con_1_1 .apple_btn{
	position: absolute;left: 24%;top: 1.5%;
	width: 36.2%;height: 13%;cursor: pointer;
}
.con_1_1 .google_btn{
	position: absolute;left: 62%;top: 1.5%;
	width: 36.3%;height: 13%;cursor: pointer;
}
.con_1_1 .taptap_btn{
	position: absolute;left: 24%;top: 17%;
	width: 36.2%;height: 13%;cursor: pointer;
}
.con_1_1 .samsung_btn{
	position: absolute;left: 62%;top: 17%;
	width: 36.3%;height: 13%;cursor: pointer;
}
.con_2_3 .apple_btn{
	position: absolute;left: 7%;top: 32%;
	width: 36%;height: 15%;cursor: pointer;
	background: url('../img/stoneD_1.png') no-repeat center;
	background-size: 100%;
}
.con_2_3 .google_btn{
	position: absolute;left: 7%;top: 47%;
	width: 36%;height: 15%;cursor: pointer;
	background: url('../img/stoneD_2.png') no-repeat center;
	background-size: 100%;
}
.con_2_3 .taptap_btn{
	position: absolute;left: 7%;top: 62%;
	width: 36%;height: 15%;cursor: pointer;
	background: url('../img/stoneD_3.png') no-repeat center;
	background-size: 100%;
}
.con_2_3 .samsung_btn{
	position: absolute;left: 7%;top: 77%;
	width: 36%;height: 15%;cursor: pointer;
	background: url('../img/stoneD_4.png') no-repeat center;
	background-size: 100%;
}
.person_num{
	position: absolute;left: 3%;top: 22%;
	width: 94%;height: 6%;
	display: flex;align-items: center;justify-content: flex-start;padding: 0 5% 0 5%;box-sizing: border-box;
	color: #FB6004;font-size: 18px;font-weight: 800;
	background: url('../img/stoneF_1.png') no-repeat center;
	background-size: 100%;
}
.gift01{
	position: absolute;left: 3%;top: 29%;
	width: 94%;height: 10%;
	background: url('../img/stoneF_2.png') no-repeat center;
	background-size: 100%;
}
.gift01.active{
	background: url('../img/stoneF_3.png') no-repeat center;
	background-size: 100%;
}
.gift02{
	position: absolute;left: 3%;top: 40.5%;
	width: 94%;height: 10%;
	background: url('../img/stoneF_4.png') no-repeat center;
	background-size: 100%;
}
.gift02.active{
	background: url('../img/stoneF_5.png') no-repeat center;
	background-size: 100%;
}
.gift03{
	position: absolute;left: 3%;top: 52%;
	width: 94%;height: 10%;
	background: url('../img/stoneF_6.png') no-repeat center;
	background-size: 100%;
}
.gift03.active{
	background: url('../img/stoneF_7.png') no-repeat center;
	background-size: 100%;
}
.gift04{
	position: absolute;left: 3%;top: 62%;
	width: 94%;height: 35%;
	background: url('../img/stoneF_8.png') no-repeat center;
	background-size: 100%;
}
.gift04.active{
	background: url('../img/stoneF_9.png') no-repeat center;
	background-size: 100%;
}
.url{
	position: absolute;left: 50%;top: 83%;transform: translate(-53%,0);
	width: 81%;height: 12%;
	background: url('../img/stoneE_1.png') no-repeat center;
	background-size: 100%;
	pointer-events: none;
}
.submit_btn,.google_btn,.facebook_btn,.url{ cursor: pointer; }